/*
Theme Name: 	OneLife Child
Theme URI: 		http://www.wedesignthemes.com/themes/onelife/
Template: 		onelife
Version: 		1.0
Author:			designthemes
Author URI: 	http://themeforest.net/user/designthemes/
Description: 	Child Theme for OneLife WordPress Theme.
*/
@import url("../onelife/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

body.page-template section.commententries{ display: none;
}

body.home-page #enChiffre h4, .woocommerce ul.products li.product .product-details h5 a{ text-transform: lowercase;
}
body.home-page #enChiffre h4:first-letter, .woocommerce ul.products li.product .product-details h5 a:first-letter{ text-transform: uppercase;
}

.footer-widgets:before, .footer-widgets:after{ background-image: none;
}

/* Formulaire Page contact */


/*** FR ***/

.page-id-11 form.wpcf7-form input, .page-id-11 form.wpcf7-form select, .page-id-11 form.wpcf7-form textarea{ border: 1px solid rgba(0,0,0,0.15); margin-bottom: 20px;
}

.page-id-11 .col-md-6{ width: 48%; float: left; margin: 0 2%;
}
    .page-id-11 .col-md-6#lastName,.page-id-11 .col-md-6#email{ margin-right: 0px;
    }
    .page-id-11 .col-md-6#name, .page-id-11 .col-md-6#object{ margin-left: 0px;
    }
.page-id-11 form br{ display: none;
}

.page-id-11 #wpcf7-f10099-p11-o1{ margin-bottom: 30px; }
.page-id-11 #wpcf7-f10282-p11-o2, .page-id-11 #wpcf7-f10284-p11-o3{ display: none; }

/*** ENG ***/
.page-id-10706 form.wpcf7-form input, .page-id-10706 form.wpcf7-form select, .page-id-10706 form.wpcf7-form textarea{ border: 1px solid rgba(0,0,0,0.15); margin-bottom: 20px;
}

.page-id-10706 .col-md-6{ width: 48%; float: left; margin: 0 2%;
}
    .page-id-10706 .col-md-6#lastName,.page-id-10706 .col-md-6#email{ margin-right: 0px;
    }
    .page-id-10706 .col-md-6#name, .page-id-10706 .col-md-6#object{ margin-left: 0px;
    }
.page-id-10706 form br{ display: none;
}

.page-id-10706 #wpcf7-f10747-p10706-o1{ margin-bottom: 30px; }
.page-id-10706 #wpcf7-f10775-p10706-o2, .page-id-10706 #wpcf7-f10776-p10706-o3{ display: none; }

form.wpcf7-form p{ display: inline-block; width:100%; }

.woocommerce ul.products li.product .product-details h5 a{ text-transform: none;
}

#main-menu .lang-item img{ width: auto; height: auto;}

.menu-active-highlight-grey #main-menu ul.menu > li{ padding:23px 15px 15px; }

@media(max-width:1199px){
    #logo a img{max-width: 135px; top: 40%;
    }
}

@media(max-width:990px){
    #logo a img{max-width: 100px; top: 42%;
    }
}

@media(max-width:769px){
    #logo a img{top: 44%;
    }
}